# Gimp.Brush.get_spikes

    @accepts(Gimp.Brush, int)
    @returns(bool)
    def get_spikes(self, spikes):
        # Python wrapper for gimp_brush_get_spikes()

Gets the number of spikes for a generated brush.

Gets the number of spikes for a generated brush. Returns an error when called for a non-parametric brush.

Since 2.4

self

  The brush.

spikes

  The number of spikes on the brush.

Returns